/* Localized versions of Info.plist keys */

"NSPDFPboardType" = "PDF (Portable Document Format) Document";
"NSRTFPboardType" = "RTF (Rich Text Format) document";
"NSRTFDPboardType" = "RTF with attachments (RTFD) document";
"NSStringPboardType" = "Plain text document";
"Apple SimpleText document" = "Apple SimpleText document";
"HTML document" = "HTML document";
"Apple Web archive" = "Apple Web archive";
"Microsoft Word Document" = "Microsoft Word Document";
"FoxTrot index" = "FoxTrot index";
